jim mystirios ρώτησε πριν 6 έτη
Καλησπερα παιδια.
Ειμαι και εγω νεος χρηστης σχετικα. Κατεβασα το vlc αλλά μού εγκατασταθηκε το 2.1.6.
Προσπαθω να το απεγκαταστησω και να βαλω την 2.2 μεσω της οποιας μπορεις να κατεβασεις υποτιτλους απευθειας αλλά δεν μπορω. Παλι μού εγκαταστά την 2.1 εκδοση.
Αν μπορειτε να μου λυσετε το προβλημα ευχαριστως να ακουσω.
Βεβαια βολευομαι και με τον smplayer που ειναι πολυ καλος.
υγ. κατεβασα τον smplayer αλλά οταν παω να ανοιξω ενα αρχειο στις επιλογες μού βγαζει και enque smplayer (κατι τετοιο τελος παντων! :D). Αυτο γιατι συμβαινει και κυριως πώς το εξαφανιζω;;;;;
Να στε καλα
linux mint 17.1 rebecca

1 Απαντήσεις

Υποστήριξη PCsteps (Νίκος) απάντησε πριν 6 έτη

Δεν υπάρχει στο επίσημο repository ακόμα το vlc 2.2. H τελευταία έκδοση για το Mint είναι αυτή που έχεις.
Θα πρέπει να μου πεις τι ακριβώς σου γράφει και που.